/* --- moklaf formstyle --- */
.mfs_row {margin-bottom: 10px;}
.mfs_row2 {margin-bottom: 20px;}
.mfs_row3 {margin-bottom: 30px;}
.mfs_row4 {margin-bottom: 40px;}
.mfs_row5 {margin-bottom: 50px;}
.mfs_label {margin-bottom:4px; color:#222;}
.mfs_text {padding-top:6px;}
.mfs_inp {
	background: #fff;
	border: 1px solid #cdcbd2;
	display: inline-block;
}
div.mfs_inp {display: block;}
	.mfs_inp span {position:relative; display: block; padding: 7px 10px;}
		.mfs_inp span input {
			background: none; border: none;
			display: block;
			width: 100%;
			margin: 0px; padding: 0px;
		}
		.mfs_inp span textarea {
			background: none; border: none;
			display: block;
			width: 100% !important; height: 100px;
			margin: 0px; padding: 0px;
		}

.mfs_inp .ui-datepicker-trigger {position:absolute; top:0px; left:100%; margin-left:20px;}

.mfs_date_day {width:75px;}
.mfs_date_mounth {width:175px;}
.mfs_date_year {width:75px;}

.mfs_select {
background:#fff; border:1px solid #cdcbd2;
display:block;
position:relative; z-index:5;
line-height:normal; text-align:left !important;
color: #444;
}
span.mfs_select {display:inline-block; vertical-align:middle;}
.mfs_select select {position:absolute; top:0px; left:0px; z-index:1000; cursor:pointer; width:100%; height:100%;}
.mfs_select span.styled {display:block; overflow:hidden; padding:7px 10px;}
	.mfs_select span.styled .selecttext {
	display:block;
	white-space:nowrap;
	position:relative;
	}
		.mfs_select span.styled .selecttext span {display:block; margin-right:15px; overflow:hidden; position:relative;}
	.mfs_select span.styled .selectbutton {
	background:url(../img/images/mfs_s_arr.gif) no-repeat 0 0;
	position:absolute; top:50%; right:10px;
	display:block; width:5px; height:8px;
	margin-top:-4px;
	}

.mfs_labels {}
	.mfs_labels label {position:relative; overflow:hidden; display:inline-block; padding-left:20px;}
	.mfs_labels label:hover {cursor:pointer;}
	.mfs_labels label input {position:absolute; top:-100px; left:0px;}
	.mfs_labels label .arr {
		background:url(../img/images/check.gif) no-repeat 0 0;
		position:absolute; top:50%; left:0px;
		display:block; width:14px; height:12px;
		margin:-6px 0px 0px 0px;
	}
	.mfs_labels label.active .arr {background:url(../img/images/check.gif) no-repeat 0 -12px;}
	
/* --- btns --- */
.btn {
	background: #f4f4f4;
	border:1px solid #cdcbd2;
	display:inline-block;
	padding:7px 15px;
	color:#0066cc !important;
	line-height:normal !important;
	text-decoration:none !important;
	text-transform:uppercase;
	position:relative;
	text-align:center;
}
	.btn i {font-style:normal; color:#666;}
	.btn:hover {background:#e8e8e8;}
	.btn input {
		background:none; border:none;
		position:absolute; top:0px; left:0px;
		display:block; width:100%; height:100%;
		margin:0px; padding:0px;
		opacity:0; *filter:alpha(opacity=0);
	}
	.btn input:hover {cursor: pointer;}
	div.btn {display:block;}
	
.mfs_btn {
	background: #1A69A0;
	border:1px solid #0b2d46;
	display:inline-block;
	padding:7px 20px;
	color:#fff !important;
	line-height:normal !important;
	text-decoration:none !important;
	text-transform:uppercase;
	position:relative;
	text-align:center;
}
	.mfs_btn:hover {background:#0b2d46;}
	.mfs_btn input {
		background:none; border:none;
		position:absolute; top:0px; left:0px;
		display:block; width:100%; height:100%;
		margin:0px; padding:0px;
		opacity:0; *filter:alpha(opacity=0);
	}
	.mfs_btn input:hover {cursor: pointer;}
div.mfs_btn, .blck {display:block;}